body
{
  background-color:#efe7d6;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
}

.font
{
  font-family:  arial, helvetica, sans-se;
  font-size: 10pt;
  color:#000000;
}

.checkbox, .radio
{
}

.text, .button
{
  font-family: arial, helvetica, sans-se;
  font-size: 10pt;
  background-color: #eaeaea;
  color: #006666;
}

.title
{
  color: #ffffff;
  font-family: arial, helvetica, sans-se;
  font-size: 12px;
  font-weight: bold;
}

.strong
{
  color: #000066;
  font-family: arial, helvetica, sans-se;
  font-size: 16px;
  font-weight: bold
}
